Are you using the latest version of WordPress and the plugin? Or if not, what versions of each are you using?